.dui-sr-only {
  border: 0 !important;
  clip: rect(1px, 1px, 1px, 1px) !important; /* 1 */
  clip-path: inset(50%) !important; /* 2 */
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
  white-space: nowrap !important; /* 3 */
}

.dui-sr-only-focusable:not(:focus, :active) {
  border: 0 !important;
  clip: rect(1px, 1px, 1px, 1px) !important; /* 1 */
  clip-path: inset(50%) !important; /* 2 */
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
  white-space: nowrap !important;
}

.dui-show-xxs {
  display: block !important;
}

.dui-show-xxs-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.dui-hide-xxs {
  display: none !important;
}

@media (min-width: 368px) {
  .dui-show-xs {
    display: block !important;
  }
  .dui-show-xs-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .dui-hide-xs {
    display: none !important;
  }
}
@media (min-width: 576px) {
  .dui-show-s {
    display: block !important;
  }
  .dui-show-s-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .dui-hide-s {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .dui-show-m {
    display: block !important;
  }
  .dui-show-m-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .dui-hide-m {
    display: none !important;
  }
}
@media (min-width: 992px) {
  .dui-show-l {
    display: block !important;
  }
  .dui-show-l-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .dui-hide-l {
    display: none !important;
  }
}
@media (min-width: 1280px) {
  .dui-show-xl {
    display: block !important;
  }
  .dui-show-xl-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .dui-hide-xl {
    display: none !important;
  }
}
@media (min-width: 1440px) {
  .dui-show-xxl {
    display: block !important;
  }
  .dui-show-xxl-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .dui-hide-xxl {
    display: none !important;
  }
}
